div.mfeedback {}
div.mf-name, div.mf-email, div.mf-captcha, div.mf-message {width:80%; padding-bottom:0.4em;}
div.mf-name input, div.mf-email input {width:60%;}
div.mf-message textarea {width: 60%;}
span.mf-req {color:red;}
div.mf-ok-text {color:green; font-weight:bold; padding-bottom: 1em; text-align: center;}

.zayavka-block .form-block__b {
	width: 100%;
	padding: 0 8%;
    margin: 0 0 15px 0;
}
.zayavka-block .form-block__input {
    border: 1px solid #ccc;
    width: 100%;
    height: 36px;
    font-size: 14px;
    color: #1d1d1e;
    outline: 0;
    padding: 0 9px 0 25px;
	padding-left: 25px!important;
    position: relative;
}
.zayavka-block .form-block__textarea {
	border: 1px solid #ccc;
    width: 100%;
    height: 90px;
    margin: 0 0;
    font-family: Tahoma, sans-serif;
    font-size: 14px;
    color: #1d1d1e;
    outline: 0;
    padding: 10px 9px;
    resize: none;
}
.zayavka-block .form-block__send {
    width: 60%;
    height: 40px;
    display: block;
    background: #fe8523;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 42px;
    border: none;
    text-align: center;
    margin: 0 auto 20px;
}
.zayavka-block .form-block__send:hover {
    background: #fe8523;
	opacity: 0.85;
}
.zayavka-block .form-block__input_mini {
    font-size: 11px;
    color: #fe8523;
    position: absolute;
    top: 7px;
    left: /*35*/50px;
}
.zayavka-block  input[name="user_name"] {
	background: #ffffff url('images/user.png') 3% 50% no-repeat;
}
.zayavka-block  input[name="user_email"] {
	/*background: #ffffff url('images/phone.png') 3% 50% no-repeat;*/
}
.zayavka-block  input[name="user_phone"] {
	background: #ffffff url('images/phone.png') 3% 50% no-repeat;
}
